import { DividerProps } from '../react-components';
declare const _default: import('@storybook/csf').ComponentAnnotations<import('@storybook/react/dist/types-a5624094').R, DividerProps>;
export default _default;
export declare const DefaultDivider: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, DividerProps>;
export declare const FullWidthDivider: import('@storybook/csf').AnnotatedStoryFn<import('@storybook/react/dist/types-a5624094').R, DividerProps>;
